{
    "load_order":
    [
	    "secondary_banks/hero_vestal.bank",
 	    "secondary_banks/hero_crusader.bank",
 	    "secondary_banks/hero_bounty_hunter.bank",
 	    "secondary_banks/hero_leper.bank"
    ]
}